Doomsday Engine - Feature #1483

Shine maps and mask (greyscale or palleted)
2009-02-09 05:30 - eunbolt

Status: Closed Start date: 2009-02-09
Priority: Normal % Done: 0%
Assignee:

Category:

Target version:

Description
Allow shinemaps and masks? to be greyscale or palleted so that much room can be saved in texture packs used in doomsday

Labels: Graphics

Related issues:
Related to Feature #1625: Per-pixel surface shading (bump/specular/reflection... Progressed 2013-10-22

History

#1 - 2013-10-22 09:49 - skyjake
- Tags set to Renderer, Textures, Materials

- Subject changed from shinmaps and greyscale or palleted to Shine maps and mask (greyscale or palleted)

#2 - 2019-11-29 18:48 - skyjake

- Status changed from New to Closed

Closing as obsolete, solved by PBR materials.
